:root {
  --white: white;
  --black: black;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  padding-right: 40px;
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

figcaption {
  opacity: .6;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.heading-jumbo-small {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.styleguide-content-wrap {
  text-align: center;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.styleguide-header-wrap {
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  padding: 30px;
  display: flex;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  line-height: 80px;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-tiny.cc-paragraph-tiny-light {
  opacity: .7;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-speaking-label {
  margin-top: 20px;
  margin-bottom: 10px;
}

.label.cc-about-light {
  opacity: .6;
}

.paragraph-light {
  opacity: .6;
  text-align: center;
  font-family: Inconsolata, monospace;
  font-size: 15px;
  font-weight: 400;
}

.paragraph-light.cc-position-name {
  margin-bottom: 5px;
  margin-right: 53px;
  font-size: 20px;
}

.section {
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 0;
  padding-bottom: 40px;
}

.section.cc-contact {
  background-color: #f4f4f4;
  padding-left: 80px;
  padding-right: 80px;
}

.primary-button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.primary-button:hover {
  color: #fff;
  background-color: #32343a;
}

.primary-button:active {
  background-color: #43464d;
}

.primary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-white-button:hover {
  background-color: #fffc;
}

.primary-button.cc-white-button:active {
  background-color: #ffffffe6;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
}

.divider {
  background-color: #eee;
  height: 1px;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.navigation-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.navigation-items {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navigation {
  background-color: #0000;
  align-items: center;
  padding: 38px 50px 147px;
  display: flex;
}

.logo-image {
  display: block;
}

.navigation-wrap {
  align-items: center;
  margin-right: -20px;
  display: flex;
}

.name-text {
  margin-top: -95px;
  font-family: Inconsolata, monospace;
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
}

.position-name-text {
  text-transform: none;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.work-description {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.work-experience-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". . . ."
  / 1fr 1fr 1fr 1fr;
}

.works-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". . Area"
                 ". . ."
                 / 1.5fr 1fr 1.5fr;
  margin-bottom: 80px;
}

.carrer-headline-wrap {
  width: 70%;
  margin-bottom: 50px;
}

.work-image {
  text-align: center;
  background-color: #f4f4f4;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  height: 460px;
  margin-bottom: 40px;
  text-decoration: none;
  display: flex;
}

.work-image:hover {
  opacity: .8;
}

.work-image:active {
  opacity: .7;
}

.work-image.cc-work-1 {
  background-image: url('../images/_CBD_1627.JPEG');
  background-size: cover;
  display: flex;
}

.work-image.cc-work-1.is-project-6 {
  background-image: url('../images/Screenshot-2026-01-30-at-1.31.15-PM.png');
  margin-top: 32px;
  margin-left: -24px;
}

.work-image.cc-work-2 {
  background-image: url('../images/ERP_Image1.png'), url('../images/Screenshot-2026-01-30-at-1.13.54-PM.png');
  background-position: 50%, 50%;
  background-size: cover, cover;
}

.work-image.cc-work-2.is-project-5 {
  background-image: url('../images/afwi-tuesday156-683x683.jpg');
  margin-top: 1px;
  margin-right: -1px;
  padding-left: 20px;
  padding-right: 0;
}

.work-image.cc-work-4 {
  background-image: url('../images/Screenshot-2026-01-30-at-1.05.02-PM.png');
  background-size: cover;
}

.work-image.cc-work-3 {
  background-image: url('../images/Screenshot-2026-02-27-at-12.03.59-PM.png');
  background-size: cover;
}

.project-name-link {
  text-align: center;
  margin-bottom: 5px;
  font-family: Inconsolata, monospace;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: #32343a66;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.contact-headline {
  width: 70%;
  margin-bottom: 40px;
}

.contact-form-grid {
  grid-column-gap: 30px;
  grid-row-gap: 10px;
}

.contact-form-wrap {
  width: 70%;
}

.footer-wrap {
  justify-content: space-between;
  align-items: center;
  padding: 40px 50px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  text-transform: uppercase;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.footer-links {
  align-items: center;
  margin-right: -20px;
  display: flex;
}

.footer-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

.footer-item:hover {
  opacity: .9;
}

.footer-item:active {
  opacity: .8;
}

.about-intro-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: center;
  margin-top: -82px;
}

.hi-there-heading {
  margin-top: 10px;
  margin-bottom: 20px;
}

.service-name-text {
  opacity: .6;
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 46px;
}

.skillset-wrap {
  padding-right: 60px;
}

.reference-link {
  opacity: .6;
  font-size: 14px;
  line-height: 26px;
  text-decoration: none;
}

.reference-link:hover {
  opacity: 1;
}

.reference-link:active {
  opacity: .9;
}

.featured-item-wrap {
  margin-bottom: 25px;
}

.services-items-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-areas: ". .";
  padding-top: 10px;
}

.skills-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 1fr;
  margin-bottom: 140px;
}

.personal-features-grid {
  grid-column-gap: 80px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-areas: ". ."
                       ". .";
  margin-top: -90px;
  margin-bottom: 110px;
}

.speaking-text {
  margin-right: 8px;
  display: inline-block;
}

.speaking-text.cc-past-speaking {
  opacity: .6;
}

.speaking-detail {
  opacity: .6;
  display: inline-block;
}

.upcoming-wrap {
  margin-bottom: 40px;
}

.social-media-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-areas: ". . . ."
                       ". . . .";
}

.project-overview-grid {
  grid-column-gap: 50px;
  grid-row-gap: 100px;
  grid-template: ". . . ."
                 ". . . ."
                 / 1fr 1fr 1fr 1fr;
}

.detail-header-image {
  width: 100%;
}

.project-description-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2.5fr;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.email-section {
  text-align: center;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.email-link {
  text-transform: none;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 64px;
  font-weight: 400;
  line-height: 88px;
  text-decoration: none;
}

.email-link:hover {
  opacity: .8;
}

.email-link:active {
  opacity: .7;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.protected-wrap {
  text-align: center;
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.secondary-button {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

.secondary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.grid {
  grid-template-columns: .75fr 1fr;
  grid-template-areas: "Area";
  padding-left: 40px;
}

.image {
  margin-top: 10px;
  padding-right: 40px;
}

.paragraph {
  margin-top: 10px;
}

.paragraph-2 {
  margin-top: 0;
  margin-left: 40px;
  margin-right: 25px;
  padding-right: 20px;
  font-family: Inconsolata, monospace;
  font-size: 16px;
}

.image-2 {
  margin-top: 51px;
}

.background-video {
  margin-right: 40px;
  padding-right: 31px;
}

.paragraph-3 {
  margin-left: 40px;
  margin-right: 42px;
  padding-right: 0;
  font-family: Inconsolata, monospace;
  font-size: 18px;
}

.paragraph-4 {
  margin-left: 23px;
  margin-right: 29px;
  padding-left: 0;
  font-family: Inconsolata, monospace;
}

.interview-image-1 {
  grid-template-columns: .75fr 1fr;
  grid-template-areas: "Area";
  padding-left: 40px;
}

.interview-paragraph-1 {
  margin-top: 23px;
  margin-left: 20px;
  margin-right: 30px;
  padding-right: 19px;
  font-family: Inconsolata, monospace;
  font-size: 18px;
}

.interview-image-1-copy {
  grid-template-columns: .75fr 1fr;
  grid-template-areas: ". Area";
  padding-left: 40px;
}

.test {
  margin-left: 20px;
}

.image-3 {
  padding-left: 39px;
  padding-right: 0;
}

.background-video-2 {
  margin-left: 20px;
  padding-left: 40px;
}

.background-video-3 {
  margin-left: 20px;
  padding-right: 40px;
}

.image-4, .image-5, .image-6, .image-7 {
  margin-left: 20px;
}

.paragraph-5 {
  padding-right: 0;
  font-family: Inconsolata, monospace;
}

.background-video-4 {
  margin-top: 50px;
  margin-left: 35px;
}

.image-8 {
  margin-top: 50px;
}

.image-9 {
  margin-left: 40px;
}

.paragraph-6, .bold-text, .bold-text-2 {
  margin-left: 40px;
  font-family: Inconsolata, monospace;
}

.background-video-5 {
  margin-left: 40px;
  margin-right: 30px;
}

.image-10 {
  margin-left: 20px;
  padding-top: 21px;
}

.body {
  margin-top: 6px;
  padding-top: 40px;
}

.grid-2 {
  grid-row-gap: 16px;
}

.paragraph-7 {
  margin-top: 37px;
  margin-left: 40px;
  font-family: Inconsolata, monospace;
  font-size: 14px;
}

.image-11 {
  margin-left: 20px;
}

.image-12 {
  margin-top: 53px;
}

.image-13 {
  margin-top: 20px;
}

.heading {
  margin-left: 21px;
}

.image-14 {
  margin-top: 39px;
  margin-left: 29px;
}

.image-15 {
  margin-left: 20px;
}

.image-16 {
  margin-top: 30px;
  margin-left: 40px;
}

.paragraph-8 {
  margin-top: 96px;
  margin-left: 18px;
  margin-right: 40px;
  padding-right: 26px;
  font-family: Inconsolata, monospace;
  font-size: 17px;
}

.image-17 {
  margin-left: 20px;
}

.paragraph-9 {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 40px;
  font-family: Inconsolata, monospace;
}

.paragraph-10 {
  margin-top: 41px;
  margin-left: 0;
  margin-right: 40px;
  font-family: Inconsolata, monospace;
}

.background-video-6 {
  margin-top: 32px;
  margin-left: 40px;
  margin-right: 17px;
}

.background-video-7 {
  margin-right: 35px;
  padding-right: 40px;
}

.image-18 {
  margin-top: 117px;
  margin-left: 40px;
}

.paragraph-11 {
  margin-left: 40px;
  font-family: Inconsolata, monospace;
  font-size: 17px;
}

.paragraph-12 {
  margin-left: 40px;
  font-family: Inconsolata, monospace;
}

.paragraph-13 {
  margin-left: 20px;
}

.bold-text-3 {
  margin-left: 2px;
  margin-right: 20px;
  font-family: Inconsolata, monospace;
}

.heading-2 {
  margin-left: 40px;
}

.paragraph-14 {
  margin-left: 40px;
  font-family: Inconsolata, monospace;
}

.paragraph-15 {
  margin-top: 70px;
  margin-right: 36px;
  font-family: Inconsolata, monospace;
}

.paragraph-16 {
  margin-top: -123px;
  font-size: 12px;
}

.background-video-8 {
  mix-blend-mode: normal;
  object-fit: contain;
  width: auto;
  max-width: 816px;
}

.background-video-9 {
  object-fit: contain;
  width: 326.4px;
  max-width: 816px;
  height: 576px;
  max-height: 1440px;
}

.background-video-10 {
  width: 326.4px;
  height: 576px;
  margin-left: 234px;
  margin-right: 0;
}

.image-19 {
  text-align: center;
  margin: 30px -13px 37px 51px;
}

.div-block {
  margin-top: -32px;
  margin-bottom: 2px;
}

.bold-text-4 {
  margin-left: 18px;
  font-family: Inconsolata, monospace;
}

.image-20 {
  margin-left: 29px;
}

.image-21 {
  margin-left: 15px;
}

.paragraph-17 {
  margin-right: 35px;
  font-family: Inconsolata, monospace;
  font-size: 17px;
}

.image-22 {
  margin-top: 50px;
  padding-top: 0;
}

.bold-text-5, .heading-3 {
  margin-left: 40px;
  font-family: Inconsolata, monospace;
}

.paragraph-18 {
  margin-left: 40px;
  margin-right: 35px;
  font-family: Inconsolata, monospace;
}

.paragraph-19 {
  margin-left: 40px;
  font-family: Inconsolata, monospace;
}

.background-video-11 {
  width: 640px;
  height: 720px;
  margin-left: 40px;
  padding-left: 0;
}

.paragraph-20 {
  margin-right: 19px;
  font-family: Inconsolata, monospace;
}

.paragraph-21 {
  margin-left: 40px;
  font-family: Inconsolata, monospace;
}

.background-video-12 {
  margin-right: 20px;
}

.heading-4 {
  margin-bottom: -88px;
}

.image-23 {
  text-align: center;
  margin-top: -67px;
}

.image-24, .image-25 {
  text-align: center;
}

.image-26 {
  margin-right: 5px;
}

.image-27 {
  margin-left: 8px;
}

.image-28 {
  width: 900px;
  height: 400px;
}

.image-29 {
  margin-top: -156px;
  padding-top: 0;
}

.image-30 {
  width: 800px;
  height: 125px;
}

.image-31 {
  margin-left: 48px;
  padding-right: 55px;
}

.paragraph-22 {
  text-align: center;
  margin-top: -25px;
  margin-bottom: 30px;
  font-family: Inconsolata, monospace;
}

@media screen and (max-width: 991px) {
  .styleguide-block {
    text-align: center;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .section.cc-contact {
    padding-left: 0;
    padding-right: 0;
  }

  .primary-button {
    justify-content: center;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .navigation-items {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-wrap {
    margin-right: 0;
  }

  .work-experience-grid {
    grid-template: ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .works-grid {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .carrer-headline-wrap {
    width: auto;
  }

  .work-image {
    margin-bottom: 30px;
  }

  .contact {
    width: auto;
    padding: 30px 50px 40px;
  }

  .contact-headline, .contact-form-wrap {
    width: 100%;
  }

  .about-intro-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-head-text-wrap {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-name-text {
    font-size: 24px;
    line-height: 42px;
  }

  .skillset-wrap {
    padding-right: 0;
  }

  .services-items-grid {
    grid-row-gap: 0px;
    grid-template: "."
                   "."
                   / 1fr;
    padding-top: 0;
  }

  .skills-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .personal-features-grid {
    text-align: center;
    grid-template: "."
                   "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .social-media-heading {
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .social-media-grid {
    grid-template: ". ."
                   ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .project-overview-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .project-description-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .email-section {
    margin-bottom: 160px;
  }

  .email-link {
    font-size: 36px;
    line-height: 54px;
  }
}

@media screen and (max-width: 767px) {
  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .container {
    text-align: center;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-contact {
    padding: 15px;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .work-experience-grid {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .work-position-wrap {
    margin-bottom: 40px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .text-field.cc-textarea {
    text-align: left;
  }

  .contact {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-form-grid {
    grid-column-gap: 30px;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
  }

  .contact-form {
    flex-direction: column;
    display: flex;
  }

  .contact-form-wrap {
    text-align: left;
  }

  .footer-wrap {
    text-align: center;
    flex-direction: column;
  }

  .webflow-link {
    margin-bottom: 15px;
  }

  .footer-links {
    flex-direction: column;
  }

  .footer-item {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
  }

  .about-head-text-wrap {
    width: 70%;
    max-width: 470px;
  }

  .skills-grid {
    grid-template-columns: 1fr;
    width: 70%;
    max-width: 470px;
  }

  .personal-features-grid, .social-media-heading {
    width: 70%;
    max-width: 470px;
  }

  .social-media-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr 1fr;
  }

  .project-overview-grid {
    width: 80%;
    max-width: 470px;
    margin-top: 90px;
    margin-bottom: 95px;
  }

  .project-description-grid {
    width: 70%;
    max-width: 470px;
    margin-top: 90px;
    margin-bottom: 85px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .email-section {
    width: 80%;
    max-width: 470px;
    margin-top: 120px;
    margin-bottom: 120px;
  }

  .email-link {
    font-size: 36px;
    line-height: 54px;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .contact {
    padding-left: 15px;
    padding-right: 15px;
  }

  .contact-form, .contact-form-wrap, .footer-wrap {
    flex-direction: column;
  }

  .about-head-text-wrap {
    width: 100%;
    max-width: none;
  }

  .skills-grid {
    grid-template-columns: 1fr;
    width: 100%;
    max-width: none;
  }

  .personal-features-grid, .social-media-heading, .project-overview-grid, .project-description-grid {
    width: 100%;
    max-width: none;
  }

  .email-section {
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: none;
    display: flex;
  }

  .email-link {
    font-size: 30px;
    line-height: 46px;
  }
}

#w-node-dff26f68-5731-3efa-d3dd-8f65c72d8fb4-f1350651 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-dff26f68-5731-3efa-d3dd-8f65c72d8fbb-f1350651 {
  grid-area: 2 / 2 / 3 / 4;
}

#w-node-_64a584db-e109-8425-4a30-6a3dce19a088-f1350651 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_4539a983-d592-00c6-f055-97882e4657fd-f1350651 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_9b2922ad-09b1-aebb-0430-7dee623c62c1-f1350655 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_9b2922ad-09b1-aebb-0430-7dee623c62c8-f1350655 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-dac044b7-be90-60f3-414d-4224828ffd8a-f1350655 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-dac044b7-be90-60f3-414d-4224828ffe12-f1350655 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_234bfa62-d4f7-19a4-3a97-63bc22994021-f1350655 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d783a17e-0b35-a13a-0448-a852d0df4a32-d0df4a24 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d783a17e-0b35-a13a-0448-a852d0df4a36-d0df4a24 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-d783a17e-0b35-a13a-0448-a852d0df4a3a-d0df4a24 {
  grid-area: 2 / 1 / 3 / 3;
}

#w-node-_5b3642c2-ee9e-51c4-c1fb-89b555629bc1-7a9a7f62 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_5b3642c2-ee9e-51c4-c1fb-89b555629b41-7a9a7f62 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e5ea0a83-81a1-b9f7-fe1b-af2ea2407646-7a9a7f62 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_76645897-8289-b75a-c1d7-ade051998a1e-61d58bce {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c03cfc90-7083-ca34-c39e-86f5b165902e-61d58bce {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_4f8e41af-40f7-68f4-1760-831f11d2d303-724674af {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_9b2922ad-09b1-aebb-0430-7dee623c62c8-f1350655 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-dac044b7-be90-60f3-414d-4224828ffe12-f1350655 {
    grid-area: 3 / 1 / 4 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d783a17e-0b35-a13a-0448-a852d0df4a36-d0df4a24 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-d783a17e-0b35-a13a-0448-a852d0df4a3a-d0df4a24 {
    grid-area: 3 / 1 / 4 / 2;
  }
}


